Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 08:58:12 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  
I see in the application proses alredy 
and I'm receiving not proses my son birthday and I need this items 
Thank you 

Отправлено из мобильной Почты Mail.ru

пятница, 3 марта 2023 г. в 11:45 PM +0400 от [email-masked]  <[email-masked]>:
>More details inside 
>									
>Download
>													our apps now
>iPhone Android
>Women Men Girls Boys Shoes Inspiration
>Sorry, your order number 9417347440 was not processed.
>Hi Dilnoza Ergashova, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card.
>                                  	  Please try again or use Cash on Delivery at  https://maxfashion.app.link/zzyYFsDiSxb .
>                                    								
>Order Details	
>												
>Item
>Description
>Total Price
>MAX 
>Assorted 100-Piece Block Set 
>Color: Multicolour
>Quantity: 1 AED 12.5
>															
>MAX 
>Die Cast Racer Toy Car 
>Color: Black
>Quantity: 1 AED 12.5
>															
>MAX 
>Die Cast Racer Toy Car 
>Color: Yellow
>Quantity: 1 AED 12.5
>															
>MAX 
>Conversion Robot Action Figurine 
>Color: White
>Quantity: 1 AED 15
>															
>MAX 
>Printed Inflatable Football 
>Color: Multicolour
>Quantity: 1 AED 15
>															
>MAX 
>Cross Country 2-Piece Raching Car Set 
>Color: Multicolour
>Quantity: 1 AED 15
>															
>MAX 
>Die-Cast Monster Truck Toy Car 
>Color: Blue
>Quantity: 1 AED 12.5
>															
>MAX 
>Model World Remote Control Toy Car 
>Color: Red
>Quantity: 1 AED 12.5
>															
>MAX 
>Printed Puzzle Mat 
>Color: Multicolour
>Quantity: 1 AED 12.5
>															
>MAX 
>Fire Brigade Playset 
>Color: Multicolour
>Quantity: 1 AED 15
>															
>MAX 
>Puzzle Patterned Playmat 
>Color: Multicolour
>Quantity: 1 AED 12.5
>															
> 
>Subtotal:
>				  AED 147.5
>Total AED 147.5
>The Shukrans you’ve earned on this order will be reversed.
>					           						 
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @maxfashionMENA .
>Call us on 800–MAXUAE (800-629823).
>7 days a week, 07:00 AM to 12:00 AM
>© 2022 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787056